@charset "utf-8";
/* CSS Document */

* {
box-sizing: border-box;
}
body, td, th {
	background-color: #009A97 ;
	/* margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
}
header {
	padding: 10px;
    text-align: center;
	font-size: 48px;	
}
.container {  
  display: flex;
  flex-wrap: wrap;
  padding: 40px;
}

.side {
	flex: 10%
}

.main {
	background-color: #006564;
	flex: 90%;
	padding: 20px;
	overflow: auto;
	min-height: 550px;
}
footer {
	background-color: #006564
	padding: 20px;
	text-align: center;
}

img {
	box-shadow: 4px 4px 4px #333;
}


a:link {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	text-decoration: underline;
	color: #ef2c8e;
}

a:active {
	text-decoration: none;
	color: #FFFFFF;
}